@charset "utf-8";
/* CSS Document */

.nbh2{
	font-size: 11px;
	font-weight: bold;
}

.divNB{
	position: relative;
	margin-bottom: 10px;
}

.divNBText{
	position: relative;
	font-size: 10px;
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
}

.postInfo{
	color: #999;
	font-size: 10px;
	padding-left: 30px;
	font-weight: normal;
}

.divNoos{
	padding-left: 30px;
	margin-bottom: 16px;
	padding-bottom: 16px;
}